<p class="level-item has-text-centered">
  <a class="link is-info pa-one-r" href=".">Inicio</a>
  <a class="link is-info pa-one-r" href="buscador.html">Tiendas</a>
  <a class="link is-info" href="precios.html">Precios</a>
</p>
<p class="level-item has-text-right">
  <a class="link is-info pa-one-r" href="carrito.html">Carrito</a>
  <a class="link is-info" href="contacto.html">Contacto</a>
</p>
